<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Customer Sub-Type --></label>
    <name>AmDocs_Customer_SubType__c</name>
</CustomFieldTranslation>
